@media screen and (min-width:981px) and (max-width:1199px) {
	
	
}
@media screen and (min-width:768px) and (max-width:980px) {
.p_2_heading h2
{
	font-size: 44px;
}	
.ft {
    padding: 0;
    border: 0px solid #fff;
    text-align: left;
}
footer .list-group {
    padding: 0 0 0 0px;
}
footer h4 {
    font-size: 22px;
}
.header_bg
{
	background-size: 100% 100%;
}
.menu_wrap {
    width: 100%;
    height: auto;
    min-height: auto;
    margin: 55px 0 0 0;
}
#nav a, #nav span.submenu
{
	background:#000;
}
.h-right a {
    padding: 10px 7px;
    font-size: 14px;
}
.p_1 h2 {
    font-size: 39px;
    line-height: 42px;
    margin: 0 0 20px 0;
}
.p_1 {
    margin: 0 0 0 0;
}
.logo img {
    max-width: 122px;
}
.ban-left-inner {
    margin: 86px auto 0;
}
.ban-left-inner h3 {
    font-size: 25px;
    line-height: 28px;
}
.ban_more_1 {
    width: 100%;
    margin: 0 0 30px 0;
}
.ban_more_2 {
    width: 100%;
    margin: 0 0 30px 0;
}
.ban-left {
    padding: 0 0 0 10px;
}
.pert_2
{
	background:#f6dbd4;
}
.p_2_left {
    font-size: 20px;
    line-height: 23px;
}
.p_2_rg {
    margin: 0 0 0 0;
}
.p_2_lf {
    margin: 0 0 0 0;
}
.p_5_heading h2 {
    font-size: 20px;
}
.pert_5 {
    width: 100%;
    background-size: 100% 100%;
    min-height: auto;
    overflow: hidden;
}
.pert_6
{
	background-position: 0 0;
	background-size: 100% 100%;
}
.p_6_inner {
    max-width:70%;
    background: rgba(0,0,0,0.8);
	padding:30px;
}
	

	
}	
@media screen and (min-width:481px) and (max-width:767px) {
.ban-left {
    width: 100%;
}	
.ban-right {
    width: 100%;
    float: left;
}
.b-pic {
    text-align: center;
}
.p_1 h2 {
	font-size: 40px;
    line-height: 46px;
}
.pert_2
{
	background:#f6d9d1;
}
.p_2_lf {
    margin: 20px 0 0 0;
}
.p_2_list {
    margin: 0 0 13px 0;
}
.p_2_left
{
	font-size:20px;
}
.p_2_heading h2 {
    font-size: 34px;
}
.pert_4
{
	background:#c9ccd0;
}
.pert_5
{
	background:#767679;
}
.p_5_right {
    width: 100%;
}
.p_5_heading h2 {
    font-size: 30px;
}
.pert_6
{
	background:#a8ccda;
	overflow: hidden;
}
.p_6_inner {
    max-width: 100%;
}
.cp {
    border: 1px solid #fff;
	color:#fff;
	padding: 0 8px;
}
.ft {
    margin: 20px 0;
}
footer
{
	background:#4a5050;
	padding:50px 0;
}
footer .list-group {
    padding: 0 0 0 10px;
}
.ft_list ul li
{
	width:100%;
	height:auto;
}
.ft-logo
{
	display:none;
}
.cop {
    text-align: center;
    margin: 0 0 15px 0;
}
.h-right {
    text-align: center;
    margin: 13px 0 0 0;
}
.p_7_top {
    width:100%;
    top: 100px;
    right: 0;
}
.p_7_top h3 {
    font-size: 22px;
}
.p_2_pic img {
    max-width: 67%;
}
.p_2_rg {
    margin: 20px 0 0 0;
}
.header_bg
{
	background:#000;
}
.logo {
    text-align: center;
}
.logo img {
    position: relative;
}
.ban-left-inner {
    width: 90%;
    margin: 35px auto 0;
}
.ban-left-inner h3 {
    font-size: 29px;
    line-height: 33px;
    margin: 0 0 20px 0;
}
.ban_more_1 {
    width: 100%;
    margin: 0 0 30px 0;
}
.ban_more_2 {
    width: 100%;
    margin: 0 0 30px 0;
}
.menu_wrap {

    width: 100%;
    min-height: auto;
    margin: 50px 0 20px 0;

}
#nav a, #nav span.submenu
{
	background:#000;
}
.more {
    margin: 27px 0;
}
.pert_3 .contact-left .cp
{
    border: 1px solid #ccc;
    color: #000;
}
.pert_3 .contact-left .cp_btn
{
	margin: 0 0 15px 0;
}	
	
}
@media screen and (min-width:320px ) and (max-width:480px) {
.ban-left {
    width: 100%;
}	
.ban-right {
    width: 100%;
    float: left;
}
.b-pic {
    text-align: center;
}
.p_1 h2 {
	font-size: 40px;
    line-height: 46px;
}
.pert_2
{
	background:#f6d9d1;
}
.p_2_lf {
    margin: 20px 0 0 0;
}
.p_2_list {
    margin: 0 0 13px 0;
}
.p_2_left
{
	font-size:20px;
}
.p_2_heading h2 {
    font-size: 34px;
}
.pert_4
{
	background:#c9ccd0;
}
.pert_5
{
	background:#767679;
}
.p_5_right {
    width: 100%;
}
.p_5_heading h2 {
    font-size: 30px;
}
.pert_6
{
	background:#a8ccda;
	overflow: hidden;
}
.p_6_inner {
    max-width: 100%;
}
.cp {
    border: 1px solid #fff;
	color:#fff;
	padding: 0 8px;
}
.ft {
    margin: 20px 0;
}
footer
{
	background:#4a5050;
	padding:50px 0;
}
footer .list-group {
    padding: 0 0 0 10px;
}
.ft_list ul li
{
	width:100%;
	height:auto;
}
.ft-logo
{
	display:none;
}
.cop {
    text-align: center;
    margin: 0 0 15px 0;
}
.h-right {
    text-align: center;
    margin: 13px 0 0 0;
}
.p_7_top {
    width:100%;
    top: 100px;
    right: 0;
}
.p_7_top h3 {
    font-size: 22px;
}
.p_2_pic img {
    max-width: 67%;
}
.p_2_rg {
    margin: 20px 0 0 0;
}
.header_bg
{
	background:#000;
}
.logo {
    text-align: center;
}
.logo img {
    position: relative;
}
.ban-left-inner {
    width: 90%;
    margin: 35px auto 0;
}
.ban-left-inner h3 {
    font-size: 29px;
    line-height: 33px;
    margin: 0 0 20px 0;
}
.ban_more_1 {
    width: 100%;
    margin: 0 0 30px 0;
}
.ban_more_2 {
    width: 100%;
    margin: 0 0 30px 0;
}
.menu_wrap {

    width: 100%;
    min-height: auto;
    margin: 50px 0 20px 0;

}
#nav a, #nav span.submenu
{
	background:#000;
}
.more {
    margin: 27px 0;
}
.pert_3 .contact-left .cp
{
    border: 1px solid #ccc;
    color: #000;
}
.pert_3 .contact-left .cp_btn
{
	margin: 0 0 15px 0;
}	
	
}
	


	

